Subject: FW: WTG and WTG Marketing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 30 Jul 2001 07:07:51 -0700 (PDT)

Larry and Raetta, do you agree with Dari's comment?  Thanks. Lynn

 -----Original Message-----
From: 	Dornan, Dari  
Sent:	Monday, July 30, 2001 8:56 AM
To:	Darveaux, Mary; Porter, Gregory J.
Cc:	Blair, Lynn; McDaniel, Janet
Subject:	RE: WTG and WTG Marketing

I think we should do a settlement of the accounts receivable.  Although the effect is the same, it would be better to be able to say that we don't retier.  Any body have another opinion?  Dari

 -----Original Message-----
From: 	Darveaux, Mary  
Sent:	Friday, July 27, 2001 6:16 PM
To:	Dornan, Dari
Cc:	Blair, Lynn; McDaniel, Janet
Subject:	WTG and WTG Marketing

	Here is what I called about:   WTG is a small customer (Tariff Sheet No. 510) and are entitled to a 1000 MMBtu in tier one of their imbalance rather than the 3%.  However,  WTG Marketing actually was nominating on their own contract for WTG (small customer) and therefore was not receiving the small customer 1000 in tier one.  WTG  feels they were misled by Northern and thought they would receive the 1000 tier one because they were nominating to a small customer point.  If they would have understood that the 1000 Tier One was only applicable to the WTG's (small customer) contract. WTG Marketing would have nom'd as an agent on behalf of WTG (small customer) using WTG's (small customer) contract.

Okay here is the question:  Marketing and Gas Logistics is asking if they can retier retroactively to March 2001 up to current.  We have retiered for other reasons in the past due to our own measurement problems and this also appears to be Northern's "mistake" by providing misinformation.  What is your feel for this or  would be better to enter into a "settlement" with WTG Marketing so as not to set a precedent.  

Lynn or Janet,  feel free to straighten me out if I have the story confused.

Mary Darveaux
Rates & Tariff ETS 
Enron
[email-masked]